## geoclue-2.0 2.0.0

=== debian/changelog ===
geoclue-2.0 (2.0.0-4) unstable; urgency=medium

  * [8a5379b3] debian/copyright: Add licence for docs/geoclue-docs.xml
    (Closes: #735281)
  * [6c74e39d] debian/copyright: Deduplicate LGPL2+ license text

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Jan 2014 21:45:56 +0100

geoclue-2.0 (2.0.0-3) unstable; urgency=medium

  * [edf6939d] Rename the package to geoclue-2.0
  * [f86c3d95] Move the geoclue daemon to /usr/lib/geoclue-2.0
  * [81975651] Add Breaks/Replaces against geoclue (>= 2.0)
  * [33218e3b] Bump Standards-Version to 3.9.5 (no further changes)
  * [411ab144] Update debian/copyright file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Jan 2014 00:55:35 +0100

geoclue (2.0.0-2) experimental; urgency=low

  [ Andreas Henriksson ]
  * [906ea31c] Add dependency on adduser as it's used by postinst
    (Closes: #726620)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Nov 2013 22:04:25 +0100

geoclue (2.0.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * [c554933f] Update debian/watch for new release location
  * [a416d4b8] Use dh-autoreconf
  * [06a59fd0] Update build-dependencies according to configure.ac
    - wrap-and-sort while at it.
  * [dd1414ea] Add intltool build-dependency
  * [c82386d7] Drop debian/patches/
  * [48ba0870] Revamp binary packages for geoclue2
    - only ip based lookup supported for now by upstream
  * [60dfaa42] Drop obsolete configure flags
  * [15678803] Add build-dependency on geoip-database
    - used by geoip-server testsuite
  * [975d22a6] Make test-suite non-fatal
    - GeoLiteCity.dat is required for test-suite to pass
    - "geoip-database" does not include the city database
  * [328d889f] Update debian/geoclue.install for GeoClue2
  * [a39a3d0f] Drop debian/docs
  * [dac9048d] Drop debian/README.source
    - we're using standard 3.0 (quilt) format
  * [98e32cd5] Update debian/copyright for GeoClue2
    - now in machine readable 1.0 format
    - license changed to GPLv2+

  [ Laurent Bigonville ]
  * [b1480045] Imported Upstream version 2.0.0
  * [fcb99b3a] Do not use multi-arch path for the daemon
  * [45d8379b] debian/changelog: Fix D-Bus capitalization
  * [32fb9c09] debian/control: Drop Recommends for geoclue package
  * [dd7a3e09] Disable server side binaries for now
  * [e4186f23] Run the service under the "geoclue" user

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Oct 2013 14:58:33 -0400

geoclue (0.12.99-3) unstable; urgency=low

  * [cf5a5bd4] debian/control: Add Multi-Arch: same for libgeoclue0 package
  * [df11e930] debian/control: Use canonical URL for the Vcs-* fields
  * [b6eda579] Always update autotools helper files during build
  * [52761c89] debian/gbp.conf: Set tarball-dir and export-dir

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Sep 2013 21:43:46 +0200

geoclue (0.12.99-2) unstable; urgency=low

  * [3d2d3dbf] Adopt the package with Bernd blessing
  * [f2270121] Bump Standards-Version to 3.9.4 (no further changes)
  * [24cec588] Update the debian/watch file.
    Thanks to Bart Martens <bartm@debian.org>
  * [bc11de4e] Recommends geoclue-nominatim instead of geoclue-yahoo

 -- Laurent Bigonville <bigon@debian.org>  Fri, 24 May 2013 00:10:46 +0200

geoclue (0.12.99-1) experimental; urgency=low

  * [feec9810] Switch to experimental branches
  * [187e0e61] Imported Upstream version 0.12.99
  * [754f839d] Adjust the build-dependencies
  * [b9d05053] Bump debhelper compatibility to 9
  * [48a66a0d] Install geoclue GSettings schemas
  * [68c959ca] Drop usage of quilt and autotools-dev
  * [23e47b77] Bump Standards-Version to 3.9.3 (no further changes)
  * [6f068365] Drop all the patches applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Aug 2012 02:22:03 +0200

geoclue (0.12.0-4) unstable; urgency=low

  [ Laurent Bigonville ]
  * [a5d605f9] Bump Standards-Version to 3.9.2 (no further changes)
  * [e17fbb8f] Add geoclue-nominatim provider

  [ Bernd Zeimetz ]
  * [6d14937a] Remove gpsd support.
    geoclue seems to be dead upstream and the gpsd provider needs a rewrite.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 03 Dec 2011 12:57:49 +0100

geoclue (0.12.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * [b29d4e1f] add Provides: geoclue-provider to every provider
    that makes it possible to depend on "any provider the user wants"
  * [c78bdd10] don't fetch priv if it's not used, makes gcc-4.6 silent
    new patch: gcc-4.6-werror.patch (closes: #625340)

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 10 Jul 2011 18:40:59 +0200

geoclue (0.12.0-2) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [2b4a976e] Fix description of localnet provider.
  * [bed74bfa] Don't depend on network-manager-dev on hurd. (Closes: #589556)

  [ Laurent Bigonville ]
  * [73b9d0c0] Do not install .la file anymore (Closes: #586089).
  * [18402b0a] Fix typo in plazes.com URL (Closes: #584460)
  * [38d50a05] Make geoclue master package Recommends some backends
    (Closes: #602833)
  * [e2562e3e] Wrap {build-}dependencies
  * [f26f5c75] Add skyhook geocoding backend
  * [d5e3fb94] Bump Standards-Version to 3.9.1
  * [8f0bdbda] geoclue-manual shouldn't be in doc section
  * [fc1af9da] Switch to dpkg-source 3.0 (quilt) format
  * [2e38ec8c] Use dh_autotools-dev instead of updating
    config.{sub,guess} manually
  * [70fa94bd] Build-dep against libnm-glib-dev on linux-any arch
  * [106e7914] debian/patches/libnm-glib-pc.patch: Fix libnm-glib.pc
    name
  * [732f3e4d] debian/patches/autoreconf.patch: Update configure file
  * [aacbbc7d] debian/rules: Be sure we FTBFS if we miss something
  * [c2553245] Drop debian/clean, not needed anymore
  * [db7e1b26] debian/rules: Be sure we never build with connman support
  * [da40b0c4] Add myself as uploader

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Mar 2011 23:53:19 +0100

geoclue (0.12.0-1) unstable; urgency=low

  * [e52a1858] Add ofono-dev as build-dependency.
  * [f3a4f817] Replace gammu by ofono in the description.

