=== debian/control ===
Source: geoclue-2.0
Section: utils
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Uploaders: Craig Andrews <candrews@integralblue.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               geoip-database,
               intltool (>= 0.40.0),
               libgeoip-dev,
               libglib2.0-dev (>= 2.34.0),
               libjson-glib-dev (>= 0.14),
               libsoup-gnome2.4-dev,
               pkg-config
Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/geoclue-2.0.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoclue-2.0.git

Package: geoclue-2.0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Breaks: geoclue (>= 2.0)
Replaces: geoclue (>= 2.0)
Description: geoinformation service
 GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
 is to make creating location-aware applications as simple as possible.
 .
 This package contains the D-Bus system service for GeoClue.
