=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib \
                             --libexec=/usr/lib/geoclue-2.0 \
                             --with-dbus-service-user=geoclue \
                             --enable-geoip-server=no

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	# testsuite fails on missing latitude (et.al)
	# which is only available when using GeoLiteCity.dat
	# database, which "geoip-database" package in debian
	# does not include.
	dh_auto_test || true

%:
	dh $@ --with autotools-dev,autoreconf
