## geoclue-2.0 2.1.8

=== debian/changelog ===
geoclue-2.0 (2.1.8-1) unstable; urgency=medium

  * [be92d2de] Imported Upstream version 2.1.8
  * [cd6b5b05] Rename --disable-wifi-source flag to --disable-network-manager

 -- Laurent Bigonville <bigon@debian.org>  Sun, 04 May 2014 21:14:19 +0200

geoclue-2.0 (2.1.7-1) unstable; urgency=medium

  * [a9fca2b3] Imported Upstream version 2.1.7
  * [fec0846e] Fix the path for the demos again

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Apr 2014 22:25:54 +0200

geoclue-2.0 (2.1.5-1) experimental; urgency=medium

  * [5870445e] Imported Upstream version 2.1.5
  * [e3a7f60a] Pass --with-systemdsystemunitdir= to the configure
  * [6bf1384a] debian/rules: debian/geoclue.install: Install all the files
  * [186733a1] Adjust build-dependencies
  * [ebcf9aa7] Explicitly disable ModemManager and NetworkManager features on
               !linux
  * [6c1b663d] Use the debian names for the browsers .desktop files
  * [a4337eed] Move the demos from /usr/share to /usr/lib

 -- Laurent Bigonville <bigon@debian.org>  Sat, 01 Mar 2014 15:01:00 +0100
