=== debian/control ===
--- 
+++ 
@@ -11,7 +11,10 @@
                libgeoip-dev,
                libglib2.0-dev (>= 2.34.0),
                libjson-glib-dev (>= 0.14),
-               libsoup-gnome2.4-dev,
+               libmm-glib-dev (>= 1.0) [linux-any],
+               libnm-glib-dev (>= 0.9.8.0) [linux-any],
+               libsoup2.4-dev,
+               libxml2-dev (>= 2.7),
                pkg-config
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
 Standards-Version: 3.9.5
