## geoclue-2.0 2.1.10

=== debian/changelog ===
geoclue-2.0 (2.1.10-2) unstable; urgency=medium

  * [8d8c2fe3] Add polkit rules and pkla files to allow geoclue to query
               a modem location (Closes: #765184)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 26 Oct 2014 00:18:18 +0200

geoclue-2.0 (2.1.10-1) unstable; urgency=medium

  * [9c3fbdfe] Only recommends modemmanger and wpasupplicant where the pkg
               is built
  * [0915c031] d/p/01-debianize-desktop-name.patch: Readd support for epiphany
  * [fc709078] Imported Upstream version 2.1.10
  * [3e48e5fa] Explicitly disable CMDA source on non linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Oct 2014 23:38:10 +0200

geoclue-2.0 (2.1.9-1) unstable; urgency=medium

  * [99a40345] debian/rules: Drop --enable-geoip-server=no, removed upstream
  * [fea6d4ca] Imported Upstream version 2.1.9
  * [b9f6f7b4] Adjust build-dependencies
  * [bdb99eb1] Refresh debian/patches/01-debianize-desktop-name.patch
  * [e22479f3] debian/rules: Pass --disable-silent-rules to the configure
  * [53b1af2f] debian/rules: Drop --disable-network-manager flag, removed upstream
  * [089a553b] debian/control: Recommends modemmanager and wpasupplicant
  * [ce8b13d9] debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Oct 2014 21:04:34 +0200
