=== debian/control ===
--- 
+++ 
@@ -12,18 +12,17 @@
                libglib2.0-dev (>= 2.34.0),
                libjson-glib-dev (>= 0.14),
                libmm-glib-dev (>= 1.0) [linux-any],
-               libnm-glib-dev (>= 0.9.8.0) [linux-any],
                libsoup2.4-dev,
-               libxml2-dev (>= 2.7),
                pkg-config
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/geoclue-2.0.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoclue-2.0.git
 
 Package: geoclue-2.0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
+Recommends: modemmanager [linux-any], wpasupplicant [!hurd-any]
 Breaks: geoclue (>= 2.0)
 Replaces: geoclue (>= 2.0)
 Description: geoinformation service
