## geoclue-2.0 2.4.1

=== debian/changelog ===
geoclue-2.0 (2.4.1-1) unstable; urgency=medium

  * [e6f8dec3] Imported Upstream version 2.4.1

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Dec 2015 00:33:09 +0100

geoclue-2.0 (2.4.0-2) unstable; urgency=medium

  * [db9c32f0] debian/control: Fix a typo (interract → interact)
    (Closes: 805744)
  * [ebd72f04] Make the package for the convenience library Multi-arch: same

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Nov 2015 18:26:49 +0100

geoclue-2.0 (2.4.0-1) unstable; urgency=medium

  * [5ebae7fa] Imported Upstream version 2.4.0
  * [11903739] Enable the convenience library and the gir support

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Nov 2015 00:54:13 +0100

geoclue-2.0 (2.3.0-2) unstable; urgency=medium

  * [5d5632b7] Add iio-sensor-proxy to the Recommends

 -- Laurent Bigonville <bigon@debian.org>  Thu, 24 Sep 2015 13:18:04 +0200

geoclue-2.0 (2.3.0-1) unstable; urgency=medium

  * [3ddfc9c3] Imported Upstream version 2.3.0
  * [c6fb8dbf] Drop libgeoip-dev and geoip-database build-dependencies
  * [dcd9f66b] Drop 03-Only-allow-the-geoclue-user-to-call-methods.patch merged
               upstream
  * [78dbddd3] Add libavahi-{client,glib}-dev to the build-dep per configure
  * [327caf3d] Add avahi-daemon to the Recommends

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 Sep 2015 12:37:33 +0200

geoclue-2.0 (2.2.0-1) unstable; urgency=medium

  * [128e902f] Imported Upstream version 2.2.0
  * [c1d01fc4] debian/control: Explicitly require libsoup >= 2.42
  * [2871cbe5] Update debian/copyright file
  * [3fbfdc1e] Only allows the geoclue user to call methods from of the Agent's

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Aug 2015 22:02:01 +0200
