=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               geoip-database,
+               gobject-introspection (>= 0.9.6),
                intltool (>= 0.40.0),
-               libgeoip-dev,
+               libavahi-client-dev (>= 0.6.10),
+               libavahi-glib-dev (>= 0.6.10),
+               libgirepository1.0-dev (>= 0.9.6),
                libglib2.0-dev (>= 2.34.0),
                libjson-glib-dev (>= 0.14),
                libmm-glib-dev (>= 1.0) [linux-any],
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.42),
                pkg-config
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
 Standards-Version: 3.9.6
@@ -21,8 +23,11 @@
 
 Package: geoclue-2.0
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
-Recommends: modemmanager [linux-any], wpasupplicant [!hurd-any]
+Depends: adduser, ${misc:Depends}, ${shlibs:Depends}
+Recommends: avahi-daemon,
+            iio-sensor-proxy [linux-any],
+            modemmanager [linux-any],
+            wpasupplicant [!hurd-any]
 Breaks: geoclue (>= 2.0)
 Replaces: geoclue (>= 2.0)
 Description: geoinformation service
@@ -30,3 +35,39 @@
  is to make creating location-aware applications as simple as possible.
  .
  This package contains the D-Bus system service for GeoClue.
+
+Package: libgeoclue-2-0
+Architecture: any
+Section: libs
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Description: convenience library to interact with geoinformation service
+ GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
+ is to make creating location-aware applications as simple as possible.
+ .
+ This package contains the shared library.
+
+Package: libgeoclue-2-dev
+Architecture: any
+Section: libdevel
+Depends: gir1.2-geoclue-2.0 (= ${binary:Version}),
+         libgeoclue-2-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Multi-Arch: same
+Description: convenience library to interact with geoinformation service (devel files)
+ GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
+ is to make creating location-aware applications as simple as possible.
+ .
+ This package contains header and development files.
+
+Package: gir1.2-geoclue-2.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Description: convenience library to interact with geoinformation service (introspection)
+ GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
+ is to make creating location-aware applications as simple as possible.
+ .
+ This package contains the introspection data.
