=== debian/watch ===
version=3
http://www.freedesktop.org/software/geoclue/releases/([\d\.]+)/geoclue-([\d\.]+)\.tar\..*
