## geoclue-2.0 2.4.5

=== debian/changelog ===
geoclue-2.0 (2.4.5-1) unstable; urgency=medium

  * [c9d350d8] New upstream version 2.4.5
    - Fix frequent segfaults (Closes: #842352)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Jan 2017 21:53:55 +0100

geoclue-2.0 (2.4.4-1) unstable; urgency=medium

  * [f75c7386] New upstream version 2.4.4
  * [33211aef] debian/libgeoclue-2-0.symbols: Add new exported symbols
  * [5ad1c133] debian/libgeoclue-2-0.symbols: Add Build-Depends-Package field
  * [286914d2] debian/rules: Enable all hardening flags

 -- Laurent Bigonville <bigon@debian.org>  Mon, 03 Oct 2016 14:14:39 +0200
