=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                libsoup2.4-dev (>= 2.42),
                pkg-config
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/geoclue-2.0.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoclue-2.0.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoclue-2.0.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/geoclue-2.0.git
 
 Package: geoclue-2.0
 Architecture: any
