## geoclue-2.0 2.4.7

=== debian/changelog ===
geoclue-2.0 (2.4.7-1ubuntu1) artful; urgency=medium

  * Resynchronize on Debian, remaining change
    debian/control: Make libgeoclue-2-0 depend on geoclue-2.0, since it is a
    wrapper around the DBus service. This probably breaks Multi-Arch
    coinstallability and we should take a different fix from Debian once there
    is one (See #864305). (LP: #1696171)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jul 2017 13:43:16 +0200

geoclue-2.0 (2.4.7-1) unstable; urgency=medium

  * [065bebb7] New upstream version 2.4.7
  * [d23d922d] Drop d/p/01-debianize-desktop-name.patch, not relevant anymore
  * [bae39d49] debian/control: Bump Standards-Version to 4.0.0 (no further
    changes)
  * [bfafc110] debian/gbp.conf: Rename the sections as requested

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 Jul 2017 16:56:04 +0200
