=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: geoclue-2.0
 Section: utils
 Priority: optional
-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
 Uploaders: Craig Andrews <candrews@integralblue.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
@@ -17,7 +18,7 @@
                libsoup2.4-dev (>= 2.42),
                pkg-config
 Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoclue-2.0.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/geoclue-2.0.git
 
@@ -39,7 +40,7 @@
 Package: libgeoclue-2-0
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, geoclue-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: convenience library to interact with geoinformation service
  GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
