## geoclue-2.0 2.4.12

=== debian/changelog ===
geoclue-2.0 (2.4.12-2ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining change
    debian/control: Make libgeoclue-2-0 depend on geoclue-2.0, since it is a
    wrapper around the DBus service. This probably breaks Multi-Arch
    coinstallability and we should take a different fix from Debian once there
    is one (See #864305). (LP: #1696171)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Aug 2018 10:07:39 +0200

geoclue-2.0 (2.4.12-2) unstable; urgency=medium

  * [41f51d40] Move the demo agent to the main package (Closes: #901594)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Aug 2018 09:26:03 +0200

geoclue-2.0 (2.4.12-1) unstable; urgency=medium

  * [9e431aae] New upstream version 2.4.12
  * [d3f6d85e] Add API and library documentation packages

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Aug 2018 17:08:08 +0200

geoclue-2.0 (2.4.11-1) unstable; urgency=medium

  * [7ccde738] Bump debhelper compatibility to 11
  * [30d692b7] debian/control: Update Homepage field
  * [80038652] New upstream version 2.4.11
    - Fix the demo agent, so it's functional for DE not implementing one
      (Closes: #900936)
  * [aca24ff5] debian/control: Bump libglib2.0-dev build-dep to 2.44.0
  * [13ace8c7] debian/control: Bump Standards-Version to 4.2.0 (no further
    changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Aug 2018 13:26:52 +0200

geoclue-2.0 (2.4.10-1) unstable; urgency=medium

  * [1302d116] debian/control: Update Vcs-* fields, git repository moved to
    salsa
  * [67aa4d57] debian/control: Bump Standards-Version to 4.1.4 (no further
    changes)
  * [6234883d] debian/rules: Use dh_missing instead of dh_install to list
    "missing" files
  * [302b000a] debian/watch: Use https instead of http
  * [06a6e472] Drop autotools-dev and --with autotools-dev sequence
  * [d50e8ef9] New upstream version 2.4.10
  * [24f3b9d7] debian/control: Bump libmm-glib-dev build-dep to >= 1.6
  * [c68df224] Move the demo programs to -demo package and install the demo
    agent as well

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Jun 2018 10:33:49 +0200
