=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,17 @@
                  --disable-cdma-source
 endif
 
+ifneq ($(shell which gtkdoc-scan),)
+ifeq ($(filter nodoc, $(DEB_BUILD_OPTIONS)),)
+  BUILD_DOC := --enable-gtk-doc
+endif
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- --libexec=/usr/lib/geoclue-2.0 \
                              --with-dbus-service-user=geoclue \
                              --with-systemdsystemunitdir=/lib/systemd/system \
-                             --disable-silent-rules \
+			     ${BUILD_DOC} \
                              ${MM_NM_FLAGS}
 
 override_dh_auto_test:
@@ -29,7 +35,7 @@
 		$(CURDIR)/debian/tmp/usr/lib/geoclue-2.0/demos
 
 %:
-	dh $@ --with autotools-dev,autoreconf,gir
+	dh $@ --with autoreconf,gir
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
