## geoclue-2.0 2.5.2

=== debian/changelog ===
geoclue-2.0 (2.5.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Don't build docs, since they create a FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 29 Apr 2019 15:10:04 -0700

geoclue-2.0 (2.5.2-1) unstable; urgency=medium

  * [da1f3cfb] New upstream version 2.5.2
  * [e6718a56] debian/control: Bump glib dependency to 2.44.0
  * [768c8549] debian/control: Bump Standards-Version to 4.3.0 (no further
    changes)
  * [6c170f04] debian/libgeoclue-2-0.symbols: Add newly exported symbols

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Jan 2019 14:41:17 +0100

geoclue-2.0 (2.5.1-1) unstable; urgency=high

  * [1fe595bd] debian/control: Make libgeoclue-2-dev depend explicitly against
    libglib2.0-dev
  * [70d0712f] New upstream version 2.5.1
  * [1b962c94] Drop debian/patches/fix-libexecdir.patch, merged upstream
  * [19ba20a3] debian/libgeoclue-2-0.symbols: Readd
    gclue_accuracy_level_get_string(), as it was part of the public API in the
    end, oups. Set the urgency to high so the fix for the API/ABI is going to
    testing faster.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Oct 2018 09:09:32 +0200

geoclue-2.0 (2.5.0-2) unstable; urgency=medium

  * [3a99c10e] debian/rules: Fix FTBFS if gtkdoc-scan is not installed or
    nodoc profile is set
  * [a365e5d4] Install Vala API files
  * [6ee8e720] debian/control: Bump Standards-Version to 4.2.1 (no further
    changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Oct 2018 14:40:30 +0200

geoclue-2.0 (2.5.0-1) unstable; urgency=medium

  * [3ad2110f] New upstream version 2.5.0
  * [94136a08] debian/watch: Update URL and point to gitlab.fdo
  * [5960ec67] Update the debian buildsystem now that the upstream one has
    switched to meson (Closes: #829822)
  * [1cf79680] debian/patches/02-move-demo-lib.patch: Refreshed
  * [c1fafc87] debian/libgeoclue-2-0.symbols: Drop
    gclue_accuracy_level_get_string, not part of the public API
  * [36f68d91] d/p/fix-libexecdir.patch: Fix libexecdir in .service files

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Oct 2018 20:21:16 +0200
