## geoclue-2.0 2.5.2.1

=== debian/changelog ===
geoclue-2.0 (2.5.2.1-1) unstable; urgency=medium

  * rm autostart geoclue-demo-agent.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 Dec 2021 17:15:50 +0800
