## geoclue-2.0 2.5.3

=== debian/changelog ===
geoclue-2.0 (2.5.3-1ubuntu1) eoan; urgency=medium

  * Resynchronize with Debian. Remaining change:
    - debian/control: Make libgeoclue-2-0 depend on geoclue-2.0, since it is a
      wrapper around the DBus service. This probably breaks Multi-Arch
      coinstallability and we should take a different fix from Debian once
      there is one (See #864305). (LP: #1696171)


 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2019 13:42:37 +0200

geoclue-2.0 (2.5.3-1) unstable; urgency=medium

  * [48856ed2] New upstream version 2.5.3
  * [1bf75efb] debian/control: Bump Standards-Version to 4.4.0 (no further
    changes)
  * [9e941a46] debian/libgeoclue-2-0.symbols: Add newly exported symbols
  * [158dae34] debian/geoclue-2.0.install: Install new geoclue.5 manpage
  * [f0c2f253] debian/copyright: Use https for the format uri, to please lintian
  * [80a3663a] debian/copyright: Removed unused file paragraph
  * [ed125085] debian/geoclue-2.0.lintian-overrides: Override
    package-supports-alternative-init-but-no-init.d-script. The daemon is
    D-Bus activated, not started at boot

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Jul 2019 13:53:11 +0200
