=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: geoclue-2.0
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Laurent Bigonville <bigon@debian.org>
 Uploaders: Craig Andrews <candrews@integralblue.com>
 Build-Depends: debhelper (>= 11),
                gobject-introspection (>= 0.9.6),
@@ -18,9 +17,9 @@
                meson (>= 0.47.2),
                pkg-config,
                valac
-Build-Depends-Indep: gtk-doc-tools (>=1.28) <!nodoc>, libglib2.0-doc <!nodoc>
+Build-Depends-Indep: gtk-doc-tools <!nodoc>, libglib2.0-doc <!nodoc>
 Homepage: https://gitlab.freedesktop.org/geoclue/geoclue/wikis/home
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/freedesktop-team/geoclue-2.0.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/geoclue-2.0
 
@@ -50,21 +49,21 @@
  .
  This package contains the demonstration programs.
 
-# Package: geoclue-doc
-# Architecture: all
-# Section: doc
-# Depends: ${misc:Depends}
-#Build-Profiles: <!nodoc>
-#Description: geoinformation service (D-Bus API documentation)
-# GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
-# is to make creating location-aware applications as simple as possible.
-# .
-# This package contains the D-Bus API documentation.
+Package: geoclue-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
+Description: geoinformation service (D-Bus API documentation)
+ GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
+ is to make creating location-aware applications as simple as possible.
+ .
+ This package contains the D-Bus API documentation.
 
 Package: libgeoclue-2-0
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, geoclue-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: convenience library to interact with geoinformation service
  GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
@@ -99,13 +98,13 @@
  .
  This package contains the introspection data.
 
-#Package: libgeoclue-doc
-#Architecture: all
-#Section: doc
-#Depends: ${misc:Depends}
-#Build-Profiles: <!nodoc>
-#Description: convenience library to interact with geoinformation service (API documentation)
-# GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
-#is to make creating location-aware applications as simple as possible.
-# .
-# This package contains the library API documentation.
+Package: libgeoclue-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
+Description: convenience library to interact with geoinformation service (API documentation)
+ GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
+ is to make creating location-aware applications as simple as possible.
+ .
+ This package contains the library API documentation.
