=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
 Package: libgeoclue-2-0
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}, geoclue-2.0 (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: convenience library to interact with geoinformation service
  GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
