## geoclue-2.0 2.5.6

=== debian/changelog ===
geoclue-2.0 (2.5.6-0ubuntu1) focal; urgency=medium

  * New upstream version
  * Resynchronize with Debian. Remaining change:
    - debian/control: Make libgeoclue-2-0 depend on geoclue-2.0, since it is a
      wrapper around the DBus service. This probably breaks Multi-Arch
      coinstallability and we should take a different fix from Debian once
      there is one (See #864305). (LP: #1696171)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 15:03:57 +0100
