=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: geoclue-2.0
 Section: utils
 Priority: optional
-Maintainer: Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
 Uploaders: Craig Andrews <candrews@integralblue.com>
 Build-Depends: debhelper (>= 11),
                gobject-introspection (>= 0.9.6),
@@ -63,7 +64,7 @@
 Package: libgeoclue-2-0
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, geoclue-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: convenience library to interact with geoinformation service
  GeoClue is a D-Bus geoinformation service. The goal of the Geoclue project
